﻿#cellPage {
	background-image:	url('../images/bg_cellPage1.png');
	background-repeat:	no-repeat;	
	background-position:top center;
}


#cellHeader .cellNucleus,
#cellBanner .cellNucleus,
#cellContent .cellNucleus,
#cellFooter .cellNucleus {
	width:				990px;
	position:			relative;

	margin:				0px auto 0px auto;
	padding:			0px 0px 0px 0px;	
}

#cellHeader {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	height:				120px;
}

#cellHeader ul {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	float:				left;
	
	width:				180px;
	
	list-style:			none;
}

#cellHeader li {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 20px 40px;
	
	color:				#005AA5;
	line-height:		130%;
	
	background-repeat:	no-repeat;	
	background-position:top left;
}

.iconA {
	background-image:	url('../images/icon_letter_a.gif');
}
.iconC {
	background-image:	url('../images/icon_letter_c.png');
}
.iconH {
	background-image:	url('../images/icon_letter_h.gif');
}
.iconM {
	background-image:	url('../images/icon_letter_m.png');
}

#cellHeader .cellNucleus {
	width:				480px;

	padding:			15px 0px 0px 500px;	
}

#imgLogo {
	position:			absolute;
	top:				0px;
	left:				0px;
	
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}

#cellBanner {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	height:				60px;
	width:				auto;
	
	font-size:			20px;
	color:				#FFFFFF;
	font-style:			italic;
	text-align:			right;	
	
	background-image:	url('../images/bg_cellBanner.gif');
	background-repeat:	no-repeat;	
	background-position:top center;
}

#cellBanner .cellNucleus {
	width:				972px;
	 
	padding:			18px 18px 0px 0px;
}

#cellNavigation {
	width:				185px;
	
	float:				left;	

	margin:				1px 0px 0px 0px;
	padding:			50px 0px 0px 20px;

	background-image:	url('../images/bg_cellNavigation.gif');
	background-repeat:	no-repeat;	
	background-position:top left;
}	


#cellNavigation ul,
#cellNavigation li,
#cellSubNavigation ul,
#cellSubNavigation li {
	list-style:			none;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	border:				none !important;

	background-color:	transparent !important;
}

#cellNavigation ul {
	padding-bottom:		20px;
}

#cellNavigation a,
#cellNavigation a:link,
#cellNavigation a:visited,
#cellSubNavigation a,
#cellSubNavigation a:link,
#cellSubNavigation a:visited  {
	display:			block;

	width:				180px;

	margin:				0px 0px 0px 0px;
	padding:			3px 0px 3px 0px;

	font-size:			13px;
	text-decoration:	none;
	color:				#333333;

	border:				none !important;
	border-bottom:		1px solid #70BB10 !important;

	background-color:	transparent !important;
}

#cellNavigation a:hover,
#cellNavigation a:active,
#cellSubNavigation a:hover,
#cellSubNavigation a:active {
	color:				#70BB10;
}

#cellNavigation li#current {
	background-color:	#005AA5 !important;
	
	background-image:	url('../images/bg_cellNavigation_li_current.gif');
	background-repeat:	no-repeat;	
	background-position:center right;
}

#cellNavigation li#current a {
	width:				170px;
	
	padding:			3px 0px 3px 10px;	
	
	color:				#FFFFFF;
	font-weight:		bold;
}

#cellSubNavigation {
	width:				150px;
	
	float:				left;	

	margin:				1px 0px 0px auto;
	padding:			50px 0px 0px 15px;
}	

.twoColumn #cellSubNavigation,
.threeColumnNoSub #cellSubNavigation {
	display:			none;
}

#cellSubNavigation a,
#cellSubNavigation a:link,
#cellSubNavigation a:visited {
	width:				150px;
}

#cellContent {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
}		

#cellPrimary {
	margin:				0px 0px 0px auto;
	padding:			20px 0px 0px 0px;
	
	width:				470px;
}

.twoColumn #cellPrimary {
	width:				750px;
}

.threeColumn #cellPrimary {
	width:				600px;
}

.breadcrumbs {
	display:			block;

	margin:				0px 0px 10px 0px;
	padding:			0px 0px 5px 0px;

	font-size:			80%;

	border-bottom:		1px solid #70BB10;
}

.twoColumn .breadcrumbs,
.threeColumnNoSub .breadcrumbs {
	display:			none;
}

#cellSecondary {
	width:				120px;
	
	float:				left;	

	margin:				1px 0px 0px auto;
	padding:			50px 0px 0px 15px;
}


.twoColumn #cellSecondary,
.threeColumn #cellSecondary {
	display:			none;
}

.threeColumnNoSub #cellSecondary {
	width:				280px;
}

#cellSecondary dd {
	margin:				0px 0px 0px 110px;	
	padding:			0px 0px 16px 0px;	
}

#cellSecondary dt {
	width:				100px;
}


#cellFooterNavigation {
	position: relative;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 510px;
	height: 180px;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url('../images/bg_cellFooterNavigation.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}

#cellFooterNavigation a,
#cellFooterNavigation a:link,
#cellFooterNavigation a:visited {
	text-decoration:	none;
	color:				#FFFFFF;
}

#cellFooterNavigation a:hover,
#cellFooterNavigation a:active {
	text-decoration:	underline;
	color:				#FFFFFF;
}

#cellFooterNavigation img {
	position:			absolute;
	top:				80px;
	left:				220px;
}

#cellFooterNavigation .banneritem img {
	position:				absolute;
	top:					0px;
	left:					0px;
}

#cellFooterNavigation li {
	line-height:		130%;
}

#cellFooterNavigation ul {
	float:				left;
	
	width:				200px;
}

#cellFooter {
	height:				38px;

	margin:				0px 0px 0px 0px;
	padding:			22px 0px 0px 0px;
	
	color:				#FFFFFF;
	font-size:			10px;

	background-image:	url('../images/bg_cellFooter.gif');
	background-repeat:	no-repeat;	
	background-position:top center;
}	

#cellFooter p {
	display:			inline;
	padding:			0px 18px 0px 18px;
}

#cellFooter ul,
#cellFooter li {
	display:			inline;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	list-style:			none;

	border:				none !important;

	background-color:	transparent !important;
}

#cellFooter li a,
#cellFooter li a:link,
#cellFooter li a:visited {
	margin:				0px 0px 0px 0px;
	padding:			0px 18px 0px 18px;

	color:				#FFFFFF;
	white-space:		nowrap;

	border:				none !important;
	border-left:		1px solid #FFFFFF !important;;

	background-color:	transparent !important;
}

#cellFooter li a:hover,
#cellFooter li a:active,
#cellFooter li.active a {
	text-decoration:	underline;
	color:				#FFFFFF;
}

.dataKey {
	width:				170px;
	float:				left;

	padding:			0px 10px 0px 0px;

	color:				#70BB10;
	font-weight:		bold;
	text-align:			right;
}

.footnote {
	font-size:			80%;
	color:				#666666;
	line-height:		120% !important;
}

img.floatLeft {
	float:				left;

	margin:				0px 15px 10px 0px;

	border:				1px solid #000000;
}

img.floatNone {
	margin:				0px 0px 15px 0px;
}

img.floatRight {
	float:				right;

	margin:				0px 0px 10px 15px;
	
	border:				1px solid #000000;
}
	
#appointmentForm .footnote {
	display:			block;
	padding:			3px 0px 0px 240px;
}

#enquiryForm .footnote {
	display:			block;
	padding:			3px 0px 0px 180px;
}

	
#appointmentForm label {
	width:				230px;
}

#appointmentForm input,
#appointmentForm select,
#appointmentForm textarea {
	width:				300px;
}

#enquiryForm input,
#enquiryForm select,
#enquiryForm textarea{
	width:				250px;
}

#appointmentForm #usrFirstName,
#appointmentForm #usrLastName {
	width:				145px;
}

#enquiryForm #usrFirstName,
#enquiryForm #usrLastName {
	width:				120px;
}

#appointmentForm #usrAddressSuburb,
#enquiryForm #usrAddressSuburb {
	width:				145px;
}

#appointmentForm #usrAddressState,
#enquiryForm #usrAddressState {
	width:				100px;
}

#appointmentForm #usrAddressPostcode,
#enquiryForm #usrAddressPostcode {
	width:				35px;
}

.article_column {
	padding-right: 30px;
}

.article_column .contentheading {
	font-size:		16px;
}